.a, .b, .c, .d, .e, .f, .g {
    position: relative;
    top: -60px;

}



    @media only screen and (max-width: 600px) {
        
        .a, .b, .c, .d, .e, .f, .g {
            position: relative;
            top: -20px;
        }
        
    }
    
    .g {
        border: 0px;
        border: none;
        padding-bottom: 0px;
    }
    


 @media only screen and (max-width: 600px) {
	 .responsiveTable tr th, .responsiveTable tr td {
		 font-size: 9px !important;
	}
}


.hr-div {
    
    position: relative;
    padding-top: 0px;
    padding-bottom: 10px;
    
}

.blinn-row-4 {
    position: relative;
    margin-bottom: 40px;
}